Bug 243569 - Updated Polish translation of rpm
Summary: Updated Polish translation of rpm
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Panu Matilainen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 484497
TreeView+ depends on / blocked
 
Reported: 2007-06-09 21:37 UTC by Piotr Drąg
Modified: 2009-04-09 13:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 13:17:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Polish translation (110.02 KB, text/x-gettext-translation)
2007-06-09 21:37 UTC, Piotr Drąg
no flags Details
Fixed Polish translation (110.03 KB, text/plain)
2007-06-11 15:14 UTC, Piotr Drąg
no flags Details
Updated Polish translation of popt (2.28 KB, text/plain)
2007-06-11 19:33 UTC, Piotr Drąg
no flags Details
Fixed one bug in popt translation (2.28 KB, text/plain)
2007-06-11 22:19 UTC, Piotr Drąg
no flags Details
Updated to 4.4.2.1-rc1 (113.05 KB, text/plain)
2007-06-29 21:42 UTC, Piotr Drąg
no flags Details
Updated Polish translation (110.48 KB, text/x-gettext-translation)
2007-08-29 11:53 UTC, Piotr Drąg
no flags Details
Updated Polish translation (106.52 KB, text/x-gettext-translation)
2007-12-23 17:29 UTC, Piotr Drąg
no flags Details
Updated Polish translation of tip (106.21 KB, text/x-gettext-translation)
2008-03-04 22:03 UTC, Piotr Drąg
no flags Details
Updated Polish translation of 4.4.x branch (116.06 KB, text/plain)
2008-03-04 22:15 UTC, Piotr Drąg
no flags Details
Updated Polish translation of tip (94.61 KB, text/x-gettext-translation)
2008-03-07 20:29 UTC, Piotr Drąg
no flags Details
Updated Polish translation of tip (90.29 KB, text/x-gettext-translation)
2008-04-25 11:18 UTC, Piotr Drąg
no flags Details
Updated Polish translation of tip (90.48 KB, text/x-gettext-translation)
2008-04-27 12:49 UTC, Piotr Drąg
no flags Details
Updated Polish translation of master branch (89.00 KB, application/octet-stream)
2008-07-10 22:01 UTC, Piotr Drąg
no flags Details
Updated Polish translation of master branch (90.85 KB, text/plain)
2008-10-14 22:45 UTC, Piotr Drąg
no flags Details
Updated Polish translation of rpm-4.6.x branch (90.92 KB, text/plain)
2008-12-12 20:23 UTC, Piotr Drąg
no flags Details
Updated Polish translation of rpm-4.7.x branch (91.73 KB, text/plain)
2009-03-31 22:21 UTC, Piotr Drąg
no flags Details
Updated Polish translation of master branch (90.88 KB, text/plain)
2009-03-31 22:22 UTC, Piotr Drąg
no flags Details
Updated Polish translation of rpm-4.7.x branch (92.24 KB, text/plain)
2009-04-09 13:00 UTC, Piotr Drąg
no flags Details

Description Piotr Drąg 2007-06-09 21:37:10 UTC
Here is updated Polish translation of RPM. It will be nice to include it in
Fedora's rpm and upstream (http://rpm.org) one.

Comment 1 Piotr Drąg 2007-06-09 21:37:10 UTC
Created attachment 156659 [details]
Updated Polish translation

Comment 2 Panu Matilainen 2007-06-11 14:47:29 UTC
Thanks! There are couple of problems with it though:
$ msgfmt -c pl.po 
pl.po:3144: format specifications in 'msgid' and 'msgstr' for argument 1 are not
the same
pl.po:3243: number of format specifications in 'msgid' and 'msgstr' does not match
pl.po:3363: `msgid' and `msgstr' entries do not both end with '\n'
msgfmt: found 3 fatal errors

Please provide an updated version with those fixed and we'll include it in
rpm.org (and thus eventually in Fedora)

Comment 3 Piotr Drąg 2007-06-11 15:14:51 UTC
Created attachment 156724 [details]
Fixed Polish translation

Sorry, I forgot to msgfmt it...

Comment 4 Panu Matilainen 2007-06-11 18:26:23 UTC
Thanks, committed to rpm.org now.

Comment 5 Piotr Drąg 2007-06-11 19:33:43 UTC
Created attachment 156752 [details]
Updated Polish translation of popt

Comment 6 Piotr Drąg 2007-06-11 22:19:48 UTC
Created attachment 156762 [details]
Fixed one bug in popt translation

Comment 7 Panu Matilainen 2007-06-26 07:52:14 UTC
Fixed in next rawhide push by rpm 4.4.2.1-rc1 

Comment 8 Piotr Drąg 2007-06-29 21:41:47 UTC
I've updated Polish translation to 4.4.2.1-rc1's pot.

Comment 9 Piotr Drąg 2007-06-29 21:42:53 UTC
Created attachment 158271 [details]
Updated to 4.4.2.1-rc1

Comment 10 Panu Matilainen 2007-07-03 09:52:58 UTC
Thanks, updated (again) in rpm.org and will be in 4.4.2.1 (and thus rawhide)
when released.

Comment 11 Piotr Drąg 2007-08-29 11:53:19 UTC
Created attachment 178821 [details]
Updated Polish translation

Updated to latest pot on "tip" branch.

Comment 12 Panu Matilainen 2007-09-04 05:46:24 UTC
And updated again :) Thanks...

Comment 13 Piotr Drąg 2007-12-23 17:29:10 UTC
Created attachment 290306 [details]
Updated Polish translation

Here is Polish translation of rpm updated to current tip branch. Could you
please commit it?

Comment 14 Piotr Drąg 2008-01-19 20:56:04 UTC
Maybe using Transifex for translations would be a good idea? Please see
http://fedoraproject.org/wiki/L10N/Tools/Website#add-transifex

Comment 15 Panu Matilainen 2008-01-30 07:40:15 UTC
Applied, thanks. 

Transifex looks pretty neat, thanks for the pointer...

Comment 16 Piotr Drąg 2008-03-04 22:03:03 UTC
Waiting for Transifex support, I've updated Polish translations for RPM tip and
4.4.x branches. Could you please commit them?

Comment 17 Piotr Drąg 2008-03-04 22:03:42 UTC
Created attachment 296819 [details]
Updated Polish translation of tip

Comment 18 Piotr Drąg 2008-03-04 22:15:26 UTC
Created attachment 296820 [details]
Updated Polish translation of 4.4.x branch

Comment 19 Piotr Drąg 2008-03-07 20:29:15 UTC
Created attachment 297244 [details]
Updated Polish translation of tip

Comment 20 Piotr Drąg 2008-04-25 11:18:38 UTC
Created attachment 303773 [details]
Updated Polish translation of tip

Here is Polish translation updated to current POT.

Comment 21 Piotr Drąg 2008-04-27 12:49:41 UTC
Created attachment 303914 [details]
Updated Polish translation of tip

Ops, wrong file. Here is the right one.

Comment 22 Panu Matilainen 2008-05-08 07:28:14 UTC
Applied, thanks!

Comment 23 Piotr Drąg 2008-07-10 22:00:39 UTC
Updated again (this time for 4.5.90). :)

Comment 24 Piotr Drąg 2008-07-10 22:01:37 UTC
Created attachment 311517 [details]
Updated Polish translation of master branch

Comment 25 Panu Matilainen 2008-07-11 10:39:05 UTC
Applied, thanks. Just in time to make it to initial rawhide version :)

Comment 26 Piotr Drąg 2008-10-14 22:45:40 UTC
Created attachment 320371 [details]
Updated Polish translation of master branch

And here is a new one. :)

Comment 27 Panu Matilainen 2008-10-16 13:12:39 UTC
Applied, thanks :)

Comment 28 Piotr Drąg 2008-12-12 20:23:22 UTC
Created attachment 326766 [details]
Updated Polish translation of rpm-4.6.x branch

Here is updated Polish translation of rpm-4.6.x branch.

Comment 29 Panu Matilainen 2009-01-08 07:17:45 UTC
Applied, thanks!

Comment 30 Piotr Drąg 2009-03-31 22:21:22 UTC
Created attachment 337415 [details]
Updated Polish translation of rpm-4.7.x branch

Here is updated Polish translation of rpm-4.7.x branch.

Comment 31 Piotr Drąg 2009-03-31 22:22:33 UTC
Created attachment 337416 [details]
Updated Polish translation of master branch

And here is another one for master branch.

Comment 32 Panu Matilainen 2009-04-01 10:05:02 UTC
Both applied, thanks.

Comment 33 Piotr Drąg 2009-04-09 13:00:45 UTC
Created attachment 338897 [details]
Updated Polish translation of rpm-4.7.x branch

Comment 34 Panu Matilainen 2009-04-09 13:17:45 UTC
Just missed rpm-4.7.0-rc1 but will be there in final - applied, thanks.


Note You need to log in before you can comment on or make changes to this bug.